Page MenuHomePhabricator

Prepare and review announcements concerning Cross-wiki Notifications as a Beta feature on all wikis
Closed, ResolvedPublic

Description

  • Announce it on Tech News - done, week 10
  • Review documentation - done
  • Ask for translations
  • Announcements on some wikis posted

Related Objects

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 4 2016, 4:02 PM
Trizek-WMF triaged this task as High priority.Mar 4 2016, 4:04 PM
Trizek-WMF updated the task description. (Show Details)Mar 4 2016, 4:15 PM
Kbrown added a subscriber: Kbrown.Mar 6 2016, 5:23 PM
Trizek-WMF updated the task description. (Show Details)Mar 7 2016, 2:45 PM

Updated the email to tech ambassadors: release on the 11st on March, 00:00 UTC

Trizek-WMF added a comment.EditedMar 10 2016, 1:25 PM

Announced on:

  • English Wikipedia - technical VP
  • Polish Wikipedia
  • Dutch Wikipedia (addendum to Tech News)
  • Spanish Wikipedia (addendum to Tech News)
  • Russian Wikipedia
  • Chinese Wikipedia
  • Italian Wikipedia
  • German Wikipedia
  • Meta

Documentation updated.

Trizek-WMF closed this task as Resolved.Mar 11 2016, 12:26 PM
Trizek-WMF updated the task description. (Show Details)